﻿html{ height:100%;}
body{ background:#efefef; font-family:Arial; font-size:12px;  color:#000;  height:100%;}
form{padding:0; margin:0; height:100%;}
#SiteWrapper{ background:url(/images/bffw/bg-swirl.jpg) no-repeat 0 357px; height:100%; width:1217px; margin:auto; }
#PageWrapper{ width:1027px; margin:auto;  }
.hidden { display: None !important; }

#Header{ background:url(/images/bffw/header.png) no-repeat 0 0; height:225px; font-family:Arial; margin-top:12px; padding:12px 27px 0 27px; }
#Header div.inner{ background:url(/images/bffw/header-inner1.jpg) no-repeat 0 0 #fff; height:178px;}
#Header #Logo{ top:16px; left:48px;  }
#Header #Logo a { background:url(/images/bffw/logo.gif) no-repeat 0 0; width:413px; text-indent:-9999px; height:149px; }
#Header a.buyNow{ position:absolute; right:7px; text-transform:uppercase; bottom:7px; background:url(/images/bas/buy-now.png) no-repeat 0 0; width:192px; height:65px; display:block; text-align:center; line-height:65px; color:#fff; text-decoration:none; font-size:30px; }
#Header div.image{ position:absolute; right:27px; height:178px; overflow:hidden; width:300px; }
#Header div.image img{ position:absolute; right:0; top:0;}
#Header ul{ margin:0; padding:0;}
a{ color:#000;}

#Navigation{ background:url(/images/menu-bg.jpg) no-repeat 0 0; width:1027px; bottom:0px; left:0; height:47px; z-index:2;   color:#fff; }
#SearchWrapper{ bottom:0; right:10px; }
#Footer{ height:auto;  margin-top:0; }
#Footer .content{ min-height:65px;  height:auto !important;  height:65px;  }

#SearchWrapper{  }

h1,h2,h3,h4,h5, .title{ font-family:arial;   }
.title{ font-size:13px; }

/* text colour */
h1,h2,h3,h4,h5, #BreadCrumb span.breadcrumb, #BreadCrumb a, #RelatedProducts .price, .cartTitle, .cartEmpty, .title, .voucherInner span.message { color:#000; } 

h1{line-height:36px;}

/* background & border colour */
#TabSystem div.tab,#CheckoutLogin .existingCustomer,#CheckoutLogin .newCustomer,#CheckoutSummary,.checkout #CheckoutAddressDetails,#CheckoutPayment{background:none;border:solid 1px #ccc;}

#BreadCrumb{ text-transform:uppercase; font-size:10px;  }
#BreadCrumb a{text-decoration:none; }
#BreadCrumb span.last{ color:#000; }

/* Nav tabs*/
#NavTabs{ right:0px; top:10px; right:12px; }
#NavTabs a{  color:#fff; color:#999; }

/* btns */
#Login, #Register, .btnAction,#MainCartNav a.continue,#MainCartNav a.checkout, #TabSystem #Menu a,#TabSystemII #Menu a, input.replace{ display:block; background:url(/images/bffw/btns.png) no-repeat 0 0; width: 170px; height:39px;background-position:0 -101px; text-align:center;  line-height:37px; color:#fff; text-decoration:none; text-transform:uppercase;}
#Login:hover,.btnAction:hover,#MainCartNav a.continue:hover,#MainCartNav a.checkout:hover,input.replace:hover{ background-position:0 -139px; }
#Login span,.btnAction span,#MainCartNav a.continue span,#MainCartNav a.checkout span{ font-weight:bold; }

input.replace{ float:right; font-weight:bold; cursor:pointer; background-position:0 -186px;border:medium none;cursor:pointer;font-weight:bold;height:32px;width:150px;}
input.replace:hover{ background-position:0 -226px;}

#Login:hover{ background-position: 0 -50px;}

/* sprite */
#SearchWrapper, .pager .previous, .pager .next, .pager .view,.otherLinks a, .otherLinks a span{  }
#SideCart .checkout, #SideCart .cart,.btnAction, .btnAction span{ }

.btnAction,#MainCartNav a.continue,#MainCartNav a.checkout{   }
.btnAction span,#MainCartNav a.continue span,#MainCartNav a.checkout span{  }
.btnAction:hover,#MainCartNav a.continue:hover,#MainCartNav a.checkout:hover{    }
.btnAction:hover span{}


.Text a{  text-decoration:underline; }

/* min height */
#Main{ min-height:291px;  height:auto !important;  height:291px;}
#Sub{ min-height:20px;  height:auto !important;  height:20px;}

/* tab system*/
#TabSystem #Menu ul,#TabSystemII ul{ padding:0; margin:0;}
#TabSystem #Menu ul li{  padding:0; margin:0;}
#TabSystem,#TabSystemII{ width:100%; margin:0 auto 10px auto; }
#TabSystem #Menu,#TabSystemII #Menu{ height:30px; }
#TabSystem #Menu ul li,#TabSystemII #Menu ul li{ float:left;  padding:0 5px 0 0; list-style-type:none; }
#TabSystem #Menu ul li a,#TabSystemII #Menu ul li a{ background-position:-3px -221px; color:#fff; font-size:14px; text-decoration:none; width:150px; height:30px; line-height:40px; vertical-align:middle; float:left;  padding:0; font-weight:bold; text-align:center;}
#TabSystem #Menu ul li a span,#TabSystemII #Menu ul li a span{ font-size:12px; font-weight:bold; }
#TabSystem #Menu ul li a:hover{background-position:-3px -181px; line-height:40px; }
#TabSystem #Menu ul li a:active{  }
#TabSystem #Menu ul li a.active,#TabSystemII #Menu ul li a.active{ background-position:-3px -185px; line-height:35px; }
#TabSystem #Menu ul li a.active:hover{ line-height: 35px;}
#TabSystem div.tab,#TabSystemII div.tab{ padding:15px 15px 40px;  min-height:350px;  height:auto !important;  height:350px; border:solid 1px #eee; position:relative; }

/* search results control */
.searchPanel .searchMessage{  }
.searchTable{  }
.searchTable tr{}
.searchTable td{ border:solid 1px #fff; }
.searchTable div.item{ border-bottom: solid 1px #eee; padding:7px 0;  }
#Products .searchTable div.item .title{ float:left; }
.searchTable div.item .title a{font-size:14px;text-decoration:none; background:url(/images/icons/page_white_text.png) no-repeat 0 0; padding-left:20px; }
.searchTable div.item .description{ }
.searchTable div.item .image{ }
#Information div.item .description{font-style:italic; margin-top:2px; margin-left:25px; color:#555;}
.search #TabSystem #Menu ul li a.products{ display:none;}

#Header span.phone{ position:absolute; right:15px; font-size:21px; color:#dfd0c6; top:74px;}

/****************************** navigation ******************************/
#Navigation a {color:#000; text-transform:capitalize; text-decoration:none; border-top:solid 4px #fff; }
#Navigation a:hover,#Navigation li.selected a{color:#75911d; border-top:solid 4px #75911d; }
#Navigation a span{ text-transform:capitalize; font-size:14px; font-family:Georgia; }
#Navigation ul.rootGroup{ width:1027px; background:none; height:47px; vertical-align:middle; line-height:37px; padding-left:50px; }
#Navigation ul.rootGroup li.item{ border-right:none; background:url(/images/bffw/menu-sep.gif) no-repeat right 16px; padding:0 18px 0 14px; height:47px;  display:block; }
#Navigation ul.rootGroup li.item span{ cursor:pointer;}
#Navigation ul.rootGroup li.last{ border:none; background:none; }
#Navigation ul.rootGroup li.item li{ border:none; height:auto; }
#Navigation ul.rootGroup div.slide ul{ padding:0 0; }
#Navigation ul.rootGroup div.slide .level1{ background:#fff;}
#Navigation ul.rootGroup div.slide .level1 .item{ padding:2px 0; line-height:16px; background:none; }
#Navigation ul.rootGroup div.slide li a{ padding:0 5px; background:none;  border:none; }
#Navigation ul.rootGroup div.slide li a span{  font-size:14px;}
#Navigation ul.rootGroup div.slide li a:hover{ border:none; }
#Navigation ul li{ float:left; padding: 0 5px; cursor:pointer;}
#Navigation ul li a{ float:left; text-transform:capitalize; }
#Navigation ul.rootGroup li.item{}
#Navigation ul.rootGroup li.first{}
#Navigation ul.rootGroup li.last{}


#SearchWrapper{ background:url(/images/bffw/search-bg.gif) no-repeat 0 0; right:27px; bottom:-120px; z-index:1;  height:100px; width:485px; overflow:hidden;background-size: 100% 100%;margin-bottom: 20px; }
#SearchWrapper #Login, #SearchWrapper #Register { display:block; width: 170px; height:39px; position:relative; top: 12px; left:75px; background-position:0 -101px;  line-height:37px;float: left;}
#SearchWrapper #Login:hover, #SearchWrapper #Register:hover { background-position:0 -139px; }
#SearchWrapper #SearchBox{ position:absolute; top:58px; left:75px; width:332px; height:28px; }
#SearchWrapper #SearchBox div.field{ display:inline;}
#SearchWrapper #SearchBox div.actions{ float:left; }
#SearchWrapper #SearchBox div.actions a{ background:url(/images/bffw/search-btn.gif) no-repeat 0 0; float:left;height:27px;width:30px; display:inline; text-indent:-9999px;  }
#SearchWrapper #SearchBox div{ float:left; height:28px; }
#SearchWrapper #SearchBox input.text {border-radius: 18px; border:none; color:#999; padding-left:10px; font-weight:bold; width:280px ; font-size:11px; height:24px; line-height:24px; vertical-align:middle;  }


#SideCartWrapper{ top:101px; width:268px; right:0;  }

#StepIndicator{height:25px; background-color:#838383; margin-bottom:15px; color:#fff; }
#StepIndicator div{height:25px; line-height:25px; width:174px; } 
#StepIndicator div.active{ background-color:#505050; }
#StepIndicator div.wrapping{ display:none;}


#Footer{  background:url(/images/bffw/footer-bg.png) no-repeat 0 0; height:83px; margin-bottom:17px; position:relative;  }
#Footer div.inner{ background:none;}
#Footer div.nav{ position:absolute; top:27px; left:225px; font-size:14px;   }
#Footer div.nav a.footerNav{ text-decoration:none; text-transform:capitalize; font-size:14px; font-family:Georgia;  }
#Footer div.nav a.footerNav:hover{ color:#75911d;}
#Footer div.nav span.footerNav{ padding:0 7px;}

#Footer div.content{ text-align:left; padding-top:10px; padding-left:20px; }
#Footer div.content .fatFooter{ }
#Footer div.content .fatFooter a.logos{}
#Footer div.content .fatFooter { }
#Footer div.content .fatFooter .panel{ display:none;}
#Footer div.content .fatFooter span.copyright{ position:absolute; right:40px; top:28px; font-family:Georgia; font-size:12px; }
#Footer div.content .fatFooter span.copyright span{ position:static; }
#Footer #CreatorCopy { position:absolute; right:14px; bottom:-16px; }
#Footer #CreatorCopy a{ color:#555; }



#Content{ background:url(/images/bffw/content-top-w.png) no-repeat 0 0; padding-top:15px; }
#Content #MainWrap{ padding:0 15px;}
#Content #MainWrap #Main{ background-color:#fff; padding:0 52px 20px; }
#Content #Sub{ padding:0 15px;}
#Content div.clear{ background:url(/images/bffw/content-btm.png) no-repeat 0 0; height:5px;}

.home #Content #MainWrap #Main, .signUp #Content #MainWrap #Main{ background-color:#fff; padding:0 12px 0 52px; }



.style1 #Main .sec1{ float:left; width:410px; margin-right:38px; display:inline;  }
.style1 #Main .sec2{ float:left; width:485px; margin-top:105px; }
.style1 #Main .sec2 .area2{ margin-top:10px;}
.style1 #Sub{ float:right; width:485px; margin-right:12px; display:inline; margin-top:12px; }

.contact .sec1 .con1{ float:left; margin-right:38px; width:410px;}
.contact .sec1 .con2{ float:left;  width:430px; margin-top:55px; }
.contact #Main .sec1{ float:none; overflow:hidden; }
.contact #Main .sec2{ float:none; width:auto; margin-top:10px; clear:both; padding-top:15px;}

/* single bg */
.style2 #Content div.clear{ }
.style2 #Main .sec1 .con1{  margin-top:55px;}
.style2 #Main .sec1 .content .content{ margin-top:0;}

/* dual bg */
.relativise{ position:relative; z-index:1;}

#SiteWrapper.register #Footer{ margin-top:50px;}
#SiteWrapper.content #Footer{ margin-top:50px;}
#SiteWrapper.content1 #Main .sec1{ margin-top:85px;}
#SiteWrapper.content2 #Main .sec1{ margin-top:85px; float:left; width: 260px; margin-right:20px; display:inline; }
#SiteWrapper.content2 #Main .sec2{ margin-top:85px; float:left; width: 613px; }

#SiteWrapper.signUp1 #Main .sec1{ margin-top:85px;}
#SiteWrapper.signUp1 #Main .sec1 .con2{ float:left; width:400px; margin-right:20px; display:inline;}
#SiteWrapper.signUp1 #Main .sec1 .con3{ float:left; width:400px;}
#SiteWrapper.signUp1 #Main .sec1 .con3 table .tr6 td{ padding-top:15px;}
#SiteWrapper.signUp1 #Main .sec1 .con3 table .tr6 td .radGroup{ padding-top:5px;}

#SiteWrapper.signUp1 #Main .sec1 .con4{ clear:left;}
#SiteWrapper.signUp1 #Main .sec1 .con4 table{ width: 100%;}
#SiteWrapper.signUp1 #Main .sec1 .con4 table td{ vertical-align:top;}
#SiteWrapper.signUp1 #Main .sec1 .con4 table td.field{ width:auto;}
#SiteWrapper.signUp1 #Main .sec1 .con4 table td.actions{ text-align:right; }
#SiteWrapper.signUp1 #Main .sec1 .con4 table td.actions a{ float:right; position:relative; right:-4px; margin-top:5px;}
#SiteWrapper.signUp1 #Sub{ margin:10px 12px 10px 52px; }


#SiteWrapper.signUp2 table.textArea{ width:100%;}
#SiteWrapper.signUp2 table.textArea .textArea{ width:100%; height:120px;}
#SiteWrapper.signUp2 .title{ font-weight:bold;}
#SiteWrapper.signUp2 p.title{ margin-bottom:15px;}
#SiteWrapper.signUp2 p.title .subTitle{ display:block; font-size:85%;}
#SiteWrapper.signUp2 .tab1 table.main{ margin-bottom:15px;}

#SiteWrapper.signUp2 .tab2 table td.label{ width:550px;}
#SiteWrapper.signUp2 .tab2 table td.field{ }
#SiteWrapper.signUp2 .tab2 .RadUploadTable{ margin:0; width:auto;}
#SiteWrapper.signUp2 .tab2 span.uploadedFile{ background:url("/images/icons/attach.png") no-repeat scroll left 0 transparent;color:#555;display:block;height:16px;line-height:19px;margin-left:5px;padding-left:19px; position:relative; top:2px;}
#SiteWrapper.signUp2 .tab3 tr.input td{ padding-bottom:15px;}
#SiteWrapper.signUp2 .tab4 tr.input td{ padding-bottom:15px;}
#SiteWrapper.signUp2 .tab5 tr.input td{ padding-bottom:15px;}

#SiteWrapper.signUp2 .btnWrap{ width:893px;  position:relative;  margin-top:10px; clear:both; height:35px;}
#SiteWrapper.signUp2 .btnWrap2 a.btnAction{ margin-top:5px;}
#SiteWrapper.signUp2 .forward{ }
#SiteWrapper.signUp2 .back{ float:left; left:-6px; }

#SiteWrapper.signUp2 .con2{ margin-top:25px;}
#SiteWrapper.signUp2 table.checkBox{ margin-top:10px;}
#SiteWrapper.signUp2 table.checkBox td{ padding:5px 0;}


#SiteWrapper.basic{ width:650px; margin:20px auto; text-align:left; min-height:500px; background-position:0 0;}

.cart #Content{ }
.cart #Content #Main{ float:right; width:740px;}
.cart #Content #Sub{ float:right; width:175px; margin-right:10px; margin-top:25px;}

#Registration tr.actions td{ }
#SiteWrapper.basic .area{ padding:0 10px;}



.catList #Main .sec1{ float:right; width:700px; }
.catList #Main .sec2{ float: right; width:170px; min-height:200px;}

/* checkout pages */
.checkout #Content #Main{ float:none; width:auto; }
.checkout #Content #Main .sec1{ float:right; width:410px; padding:0;}
.checkout #Content #Main .sec2{ float:left; width:410px;  }
.checkout #CheckoutLogin { width:410px;}
.checkout #Content div.inner{ padding-top:0;}




#MainCartNav .message{ font-size:11px; top:5px; right:92px; }
.form td.label{ width:175px;}
.form td.field input.text{ width:200px;}
.form td.field textarea{ width:200px; height:100px;}
.form select{ width:202px;}
.form td.field{ width:202px; }
.form .btnAction{ float:right; position:relative; left:5px; }
table td.validator{ width:10px; vertical-align:top; }
.Text a.btnAction{text-decoration:none; font-weight:bold;}

/* cart */
#MainCartNav .message{ font-size:11px; top:3px; right:130px; }
#MainCartVoucher{ border-color:#bbb;}
#MainCartTotals .title { color:#fff; font-weight:bold;}
.cart{color:#eee;font-size:12px;}
.cartEmpty{ font-size:18px; }
table td{font-size:12px;}
.cartTitle, .cartEmpty {   }
table.cartItems th{  background:none; border-top:solid 1px #aaa; border-bottom:solid 1px #aaa;  }
table.cartItems th.thumbnail{ border-left:none; }
table.cartItems th.remove{ border-right:none; }
#MainCart tr.standard td{ font-size:11px; }
#MainCartItems tr.even td{ background:none;}
#MainCart tr.standard td.name a{ font-weight:bold; text-decoration:none; }
#MainCart tr.standard td.remove{ padding-right:10px; } 
.voucherInner input.text{ float:left; margin-right:5px; clear:both; }
.voucherInner .message .success{ color:#146183; }
#MainCartVoucher span.message{}
.voucher .title{ font-weight:bold;}
#MainCartNav div.actions{ background:none; border:none;  border-top:solid 1px #aaa; border-bottom:solid 1px #aaa; padding-top:5px; height:30px;  }
#MainCartNav a.continue{ float:left; left:0;}
#MainCartNav a.checkout{ right:0;}

#MainCartTotals .shipping{ display:none; }
#MainCartItems td,#MainCartItems th{ text-align:left; }
#MainCartItems .thumbnail{ width:100px;}
#MainCartItems .color{ display:none;}
#MainCartItems .size{display:none;}
#MainCartItems .quantity{}
#MainCartItems .price{}
#MainCartItems .total{}
#MainCartItems .remove{}



/* mydetails */
.myDetails #TabSystem h2{ margin:0 0 20px 0; font-size:20px; line-height:20px; }
.Transactions table th{ font-weight:normal;  color:#333; }

/******** checkout /********/
.checkout{}
#CartSummary table td.details .name{ font-weight:bold;}
#CheckoutSummary .title{ text-decoration:none; margin-bottom:10px; color:#fff;}
#CheckoutSummary td{font-size:11px;}
#CartSummary .items tr.header th{ color:#fff; text-align:left;  }
#CartSummary .items tr.header th.details{ width:200px;}
.checkout #CheckoutAddressDetails{ padding:15px; }
.checkout #CheckoutAddressDetails .custDetails { width:375px; }
#CheckoutAddressDetails div.actions{ width:auto;}
#CheckoutPayment div.totals tr.total td{ background:none; border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; }
#CartSummary div.edit {position:absolute;right:14px;top:14px;}
#CheckoutAddressSummary .addresses td.field{ padding:5px 0; }
#CheckoutAddressSummary .addresses td.field .label{ display:none; }
#CheckoutPayment div.totals td.field,#CheckoutPayment div.totals tr.total td.field{ padding-right:16px;}
#CheckoutPayment .payment span.label{ display:none;}
#CheckoutPayment .paymentType span.label{ display:inline;}
#CheckoutAddressSummary .line4{ display:none;}
#CartSummary td.details{ width:170px;}

/* step1 */
#CheckoutLogin h2{ margin-bottom:5px; }
.existingCustomer a.login{ float:right;   }
.existingCustomer td.field{  }
#CheckoutLogin .label{ width:166px;}
#CheckoutLogin .newCustomer tr.action a.btnAction{}
.existingCustomer a.forgot{ background:none; text-decoration:underline; text-transform:capitalize; float:none;}
.existingCustomer a.forgot span{ background:none; padding:0; border:none; width:auto; display:inline;}

/* step2 */
.checkout #CheckoutAddressDetails h2{ margin: 0 0 10px 0 ;}
#CheckoutAddressDetails div.custDetails tr.toggle div{ width:225px; height:20px; position:relative; }
#CheckoutAddressDetails div.custDetails tr.toggle label{ float:left;  display:inline; line-height:20px; white-space:nowrap;}
#CheckoutAddressDetails div.custDetails tr.toggle input{ position:absolute; right:0;}
#CheckoutAddressDetails td.label{ padding-top:4px;}

/* step4 */
#CheckoutPayment div.payment a.btnAction{  }
#CheckoutPayment div.paymentType{ overflow:hidden;}
#CheckoutPayment div.paymentType select { float:right;}

/*online complete*/
#CheckoutPaymentOnlineComplete h2{color:#000;display:block;font-size:20px;margin-bottom:15px;padding-bottom:10px;}
.offlineComplete .line1, .complete .line1{ display:none;}
.offlineComplete .message, .complete .message{ line-height:20px;}

#Main{overflow:hidden;  }
#Main #BreadCrumb{ padding: 0 0 0 0; margin-bottom:5px; }
#Sub{    }


/* google maps */
.googleMap{ margin:0; border:solid 1px #75911d; float:left;}
#Map{ border:none; }
#Map .googleMap{ margin:0;}
.complete .btnAction{ float:left;}

/* transaction popup*/
.TransactionHistory { width:550px; margin:auto;}
.TransactionHistory h2{ font-weight:normal; border-bottom:1px solid #D9D9D9;color:#713935;display:block;font-size:20px;margin-bottom:15px;padding-bottom:10px; }
.transactions .order{display:none;}
.transactions a{ color:#fff;}
.transactions td{ padding:2px 5px; width:200px; }
.transactions th{ text-align:left; padding:5px; color:#fff; font-weight:bold; }
.transactions #Description{ width:100%; margin-bottom:20px; }
.transactions #Total{ float:right; clear:both; width:200px; border:1px solid #D9D9D9   }
.transactions #Total td.label{ font-weight:bold;}

/* transaction tab */

.transactions{}


           
/* product and.op1 category list pager */
.pager{ margin:10px 0; }
.pager a{ outline:none;  }
.pager a span{ font:bold 10px/16px Arial; color:#fff;text-decoration:underline; }
.pager .pagerInner{ float:right; } 
.pager .pagerInner * {float:left; text-align:left; }
.pager .previous{ background-position:-170px -40px; width:57px; height:18px;  text-decoration:none; margin-right:15px;  }
.pager .previous:hover{ background-position:-170px -60px; }
.pager .previous span{ float:none; padding-left:19px; }
.pager .next{ background-position:-226px -40px; width:57px; height:18px;  }
.pager .next:hover{ background-position:-226px -60px; }
.pager .next span{ float:none; padding-left:13px; }
.pager .view{ background-position:-98px -40px; width:65px; height:18px;  margin-left:15px; display:inline; margin-right:3px;  }
.pager .view:hover{ background-position:-98px -60px; }
.pager .view span{ float:none; padding-left:5px; }
.pager .pagerInner{ text-align:right; }
.pagerTop{ border-bottom: solid 1px #d9d9d9; padding-bottom:15px;   }
.pagerBottom{  border-top: solid 1px #d9d9d9; padding-top:15px;  }
 
 /* transaction popup*/
#TransactionHistory { width:550px; margin:auto;}
#TransactionHistory h2{ font-weight:normal; display:block;font-size:20px;margin-bottom:15px;padding-bottom:10px; }
#TransactionHistory td{ padding:2px 5px; color:#000;  }
#TransactionHistory th{ text-align:left; padding:5px; border-bottom:solid 1px #ccc; }
#TransactionHistory table.orders{ width:100%;}
#TransactionHistory table.totals{ float:right; margin-top:35px; border: solid 1px #ccc; padding:0 0; border-right:none; border-left:0; }
#TransactionHistory #Description{ width:100%; margin-bottom:20px; }
#TransactionHistory #Total{ float:right; clear:both; width:200px; border:1px solid #D9D9D9   }
#TransactionHistory #Total td.label{ font-weight:bold;}
#TransactionHistory td.price{ text-align:right;}

 
 /* category list  */
/* catlist template1 */

#Content #Main .catProdList table{ width:100%;}
#Content #Main .catProdList td{ padding:10px 10px 10px 0;  width:305px !important;}
#Content #Main .catProdList td div.detail{  margin-left:15px; float:left; width:195px;}
#Content #Main .catProdList td div.detail * { color:#fff;}

.catListHead{  padding: 0 0 0 20px;  }
#CategoryList.op1 { margin: 0 0 10px 0;  }
#CategoryList.op1 table td{ padding-bottom:10px;}
#CategoryList.op1 .currentCategory{}
#CategoryList.op1 .currentCategory h1{}
#CategoryList.op1 .currentCategory .categoryDesc{}
#CategoryList.op1 .category{ padding:0px;}
#CategoryList.op1 .category .categoryLiner{}
#CategoryList.op1 .category .image{ width:auto; height:auto; float:left;text-align:center; border:none; }
#CategoryList.op1 .category .image a{}
#CategoryList.op1 .category .image a img{}
#CategoryList.op1 .category .detail{ color:#fff; float:left; }
#CategoryList.op1 .category .detail .name{ font-size:15px; padding:0 0 5px 0; }
#CategoryList.op1 .category .detail .name a{ font-weight:bold; text-decoration:none; color:#fff; }
#CategoryList.op1 .category .detail .description{}
#CategoryList.op1 .category .detail .categoryLink{ margin:5px 0;  }
#CategoryList.op1 .category .detail .categoryLink a{ color:#fff;}
#CategoryList.op1 .categories table td{ vertical-align:top;}
 
 
/* product list */
#ProductList.op1{ padding: 0 0 0 0;   }
#ProductList.op1 .currentCategory{}
#ProductList.op1 .currentCategory h1{}
#ProductList.op1 .currentCategory .categoryDesc{}
#ProductList.op1 .product{ padding:0; overflow:hidden;}
#ProductList.op1 .products table{ width:100%; padding:0; margin:0;  }
#ProductList.op1 .products table td{border:none; }
#ProductList.op1 .product .image{ float:left;}
#ProductList.op1 .product .detail{}
#ProductList.op1 .product .detail h2 {padding-bottom:5px;}
#ProductList.op1 .product .detail h2 a{ font-size:14px; color:#fff;  font-weight:bold; text-decoration:none;   }
#ProductList.op1 .product .detail .name a{ font-weight:bold; }
#ProductList.op1 .product .detail div.price{ padding-bottom:5px; }
#ProductList.op1 .product .detail div.sale{}
#ProductList.op1 .product .detail div.sale .was{ text-decoration:line-through; font-size:12px; }
#ProductList.op1 .product .detail div.sale .now{ text-decoration:line-through; font-size:14px; font-size:14px; color:#713935; padding-left:18px; }
#ProductList.op1 .product .detail div.price span.price{}
#ProductList.op1 .product .detail div.price span.original{ text-decoration:line-through; display:block; color:Red; }
#ProductList.op1 .product .detail .description{ font-size:11px; display:block;   }
#ProductList.op1 .product .detail .more{ margin:5px 0;  }
#ProductList.op1 .product .detail .more a{}
#ProductList.op1 .product .detail .more a span{}
#ProductList.op1 .products table td{ vertical-align:top;}


/* product details common */
/* cart hidden */


#ProductImage{ float:left;  width:450px; margin:0 0 0 0; position:relative;  }
#ProductImage .mainImage{  min-height:100px;  height:auto !important;  height:100px;  padding-bottom:20px; position:relative; }
#ProductImage #Zoom{ color:#fff;}

#ProductImage #ProductThumbnails img{ }
#ProductImage #ProductThumbnails img:hover{ }
#ProductImage #ProductThumbnails .SkuImageSelected{ }
#ProductDetails{ float:left; width:380px; color:#fff;  }

#ProductDetails #AddToCart{ border:none; background:none; padding:0; overflow:hidden;}
#ProductDetails #AddToCart .selectedPrice{ display:none; }
#ProductDetails #AddToCart .clear{ color:#fff; font-size:31px; margin-left:73px; }
#AddToCart .quantity .value{ width:63px; height:20px;}
#AddToCart .actions .btnWrap{ clear:left;}
#AddToCart .actions .paymentBtnWrap {float: right;}
#AddToCart .skuSelection { display:none; }
#AddToCart .quantity .label{ display:block; float:none; font-size:14px;}
#AddToCart .quantity{ margin-left:5px; margin-top:40px; }
#ProductDetails h1{ color:#fff; font-size:25px; }
#ProductDetails div.description{ clear:both; display:none; }
#ProductDetails div.priceData{ display:none; }
#ProductDetails div.description p{ font-style:normal; }
#ProductDetails div.description p.code{ margin:5px 0; }
#ProductDetails .viewCart{ display:none; }
#ProductDetails #RelatedProducts table{ width:auto;}
#ProductDetails div.price{ margin-left:5px; }
#ProductDetails div.price *{ font-size:17px !important; color:#fff !important;}
#ProductDetails .stockLevel{ display:none; }

#ProductDetails .infoLinks{ clear:left; height:auto;}
#ProductDetails .otherLinks{}
#ProductDetails .otherLinks .back{ position:absolute; left:0; top:0; display:none;}
#ProductDetails .otherLinks .email{ position:static; background-position: 0 -56px; float:left;}
#ProductDetails .otherLinks .print{position:absolute; right:0; top:0;  display:none;}
#ProductDetails a.btnAction{ clear:left;}
#ProductDetails a.btnAction span{ height:auto; padding:0; border:none;}

#ProductDetails #AddToCart .btnAction{ margin-top:8px; }

#ProductDetails #RelatedProducts{ display:none; }
#ProductDetails #RelatedProducts td.item a.name span{ color:#000;  font-size:12px; display:block; margin-top:5px; }
#ProductDetails #RelatedProducts td.item span.price { display:block;font-size:12px;margin-top:10px;}
#ProductDetails #RelatedProducts span.title{  color:#146183; border-top:solid 1px #d9d9d9; padding-top:20px; }


/* product display page */
.prodDisplay #Main{ float:none; width:auto; }
.prodDisplay #Main .sec0{ padding:0; width: 225px; }
.prodDisplay #Main .sec0 .otherLinks{ margin:10px 15px 10px 10px; }

.prodDisplay #Main .sec0 .otherLinks .links1{ height:30px; margin:10px 0 15px 0; border-bottom:dotted 1px #999999; }
.prodDisplay #Main .sec0 .otherLinks .links2{ height: 80px; }
.prodDisplay #Main .sec0 .otherLinks .links1 a{ background-position:-11px -80px; width:200px; }
.prodDisplay #Main .sec0 .otherLinks .links1 a span{  width:200px; padding:0; text-align:center; }
.prodDisplay #Main .sec0 .otherLinks a{ background-position:-11px -80px; float:left; height:18px; line-height:18px; color:#888; text-decoration:none;   }
.prodDisplay #Main .sec0 .otherLinks a:hover{ background-position:-11px -100px; color:#fff; }
.prodDisplay #Main .sec0 .otherLinks .links1 span,
.prodDisplay #Main .sec0 .otherLinks a span.btn{ background:url(/images/btn-right.gif) no-repeat right 0; display:block; text-align:center; height:18px;  }
.prodDisplay #Main .sec0 .otherLinks a:hover span{ background-position: right -20px; }
.prodDisplay #Main .sec0 .otherLinks .links2 a{ position:relative; width:140px; }
.prodDisplay #Main .sec0 .otherLinks .links2 div{ overflow:hidden; padding:10px 0 3px 42px;  }
.prodDisplay #Main .sec0 .otherLinks .links2 a span.email,
.prodDisplay #Main .sec0 .otherLinks .links2 a span.print{ background-position:right -23px ; position:absolute; top:-4px; left:-30px; height:25px; width:28px; padding:0; }
.prodDisplay #Main .sec0 .otherLinks .links2 a:hover span.print{ background-position:right 0; }
.prodDisplay #Main .sec0 .otherLinks .links2 a span.email{ background-position:right -79px }
.prodDisplay #Main .sec0 .otherLinks .links2 a:hover span.email{ background-position:right -52px }


/* Site map*/
#SiteMap a:hover{ color:#146183; }

/* slippery slidy side cart*/
#SideCartWrapper{ position:absolute; height:25px; width:265px; z-index:25; }
#SlideCart{ position:absolute !important; }
#SlideCartLiner{ background:url("/images/bas/cart.png") 1px bottom;width:265px; padding-bottom:8px;  }/* width must be set or IE will kaput*/
#SlideCart{  }
#SideCart .cartContent{padding:5px 7px; }
#SideCart .cartContent .header{ height:25px; }
#SideCart .cartContent .items{}

#SideCart .cartContent .items .item{ clear:both; overflow:hidden; padding:5px 0; border-top:solid 1px #eee; }
#SideCart .cartContent .items .first{ border:none;  }
#SideCart .cartContent .items .item a{ overflow:hidden; }
#SideCart .cartContent .items .item a.image{ height:85px; width:80px; float:left;}
#SideCart .cartContent .items .item .details{ float:right; width:148px; position:relative; padding-right:22px; }
#SideCart .cartContent .items .item .details a.link{ display:block; color:#000; font-size:12px; text-decoration:none;  }
#SideCart .cartContent .items .item .details a.link span {}
#SideCart .cartContent .items .item .details div.detail{ float:left; clear:right;}
#SideCart .cartContent .items .item .details div.remove{ position:absolute; top:0px; right:0px;}
#SideCart .cartContent .totals{ clear:both; margin:5px 0 0 0; border-top: solid 1px #ccc; border-bottom: solid 1px #ccc;}
#SideCart .cartContent .totals div{ height:18px; clear:both; }
#SideCart .cartContent .totals span.label{ float:left; padding-left:10px  }
#SideCart .cartContent .totals span.value{ float:right; padding-right:10px;   }
#SideCart .cartContent .actions{ height:40px; }
#SideCart .cartContent .actions .cart{ float:left; padding-left:0px; top:5px;  }
#SideCart .cartContent .actions .checkout{ float:right; padding-right:0px; top:5px; }
#SideCart .cartContent .promotion{ background:#902020; padding:10px 5px; clear:both; }
#SideCart .emptyMessage{ background:none; height:25px; line-height:25px; color:#999; text-align:right; padding-right:17px;   }
#SideCart .itemSummary{ background:none; height:25px; color:#fff; padding-left:6px; line-height:25px; padding-right:10px; } 
#SideCart .itemSummary .cart{ display:none;}
#SideCart .itemSummary .checkout{ position:relative; right:3px; background:none; }
#SideCart .itemSummary .checkout span{ border:none; width:auto;}
#SideCart .itemSummary .price{ font-weight:bold; padding-left:10px; }
#SideCart a.checkout, #SideCart a.cart{ background-position:5px -41px; float:right; text-align:center; line-height:27px; color:#716b4b; text-transform:uppercase; font-weight:bold; text-decoration:none; position:relative; top:-5px; }
#SideCart a.checkout, #SideCart a.cart{  float:right;  text-align:center; line-height:21px;  text-decoration:none; color:#fff; text-transform:uppercase; font-weight:bold; position:relative; top:0px; background-color:#902020; padding:1px !important; }
#SideCart a.checkout span, #SideCart a.cart span{ border:solid 1px #ccc; display:block;height:21px; width:100px;}
#SideCart .cartContent .totals .discount{ display:none;}

#SideCart a.checkout:hover,#SideCart a.cart:hover{ text-decoration:underline; }
#SideCart #SideCartItemAdded{ position:absolute; background:none; width:265px;  height:25px; line-height:25px; padding-left:5px; color:#fff; font-weight:bold; left:1px; top:-26px; }

#CheckoutAddressDetails div.custDetails{ float:left; width:380px; }
#CheckoutAddressDetails div.actions{ clear:left; }
#CheckoutAddressDetails div.actions a.btnAction{ }
#CheckoutAddressDetails tr.signUp td.label{ position:relative; height:40px; }
#CheckoutAddressDetails span.createAccount{ position:absolute; left:0; height:35px; display:block; white-space:nowrap; }
#CheckoutAddressDetails span.radOptions{ position:absolute; left:204px; height:35px; display:block; top:-1px;  }
.tab #CheckoutAddressDetails #UserDetails{ margin-right:20px;}

#LoginBox tr.action td{ padding-top:20px; }
#LoginBox tr.action td.login a.btnAction{ float:right; }
#Contact a.btnAction,#Registration a.btnAction{ margin-top:10px; }
#Contact tr.comments td.label{ vertical-align:top;}
#Registration td.text{ padding:20px 0; }
#Registration tr.text1 td{ padding-top:20px; }
/* errors */
.validationSummary{ margin:0 0 5px 0; width:377px; background:#f2f2f2;  }
#CheckoutLogin .validationSummary{ background:none; }
.validationSummary *,span.error { color:red; }
.validationSummary ul{ border:solid 1px #534741; list-style-type:none; margin:0;}
.validationSummary .error{}

input.text{ height:20px; border:none; background:#fff; }
textarea, input.text{ border:solid 1px #cccccc; width:190px; }
#CheckoutAddressDetails .ErrorMessage{ margin:5px 0 10px 0; font-weight:bold; color:#000;  }

#ProductPopup #ProductImage{ width:300px;}
#ProductPopup .sec2,#ProductPopup #BreadCrumb,#ProductPopup .otherLinks{ display:none; }

td span.error, td span.ValidateError{ display:none !important;}

span.valid{ background:url(/images/icons/tick.png) no-repeat 0 0; display:block; width:16px; height:16px;} 
span.invalid{ background:url(/images/icons/cross.png) no-repeat 0 0; display:block; width:16px; height:16px; cursor:pointer;} 


#ToolTip {background:url("/images/tt_left.gif") no-repeat scroll left top transparent;display:block;position:absolute;}
#ToolTipTop {background:url("/images/tt_top.gif") no-repeat scroll right top transparent;display:block;height:5px;margin-left:5px;overflow:hidden;}
#ToolTipCont {background:none repeat scroll 0 0 #666666;color:#FFFFFF;display:block;margin-left:5px;padding:2px 12px 3px 7px;}
#ToolTipBot {background:url("/images/tt_bottom.gif") no-repeat scroll right top transparent;display:block;height:5px;margin-left:5px;overflow:hidden;}
div .RadUploadSelectButton{ position:absolute; top:0; left:160px;}
div .RadUploadInputField{ position:absolute; top:0; left:0;}